<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="bindingNavigator1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="zestawienieFakturBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>316, 17</value>
  </metadata>
  <metadata name="rEKLAMADataSet.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>171, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="bindingNavigatorMoveFirstItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAStJREFUOE9jYBg0
        oHDW8/9NC57/z5z4+D8uR4W3P8Apx5A789n/VUfe/8elKL77wf/ghmu4DciY8vT/wn0fsCqK73n4f+n+
        ///9qy/gNiCh58n/aVveYyiKaL8P1pw56/9/r9ITuA2I7Hr0v3f1BxRFoa33wJpb1wFt7/z73yX/AG4D
        Apsf/q+b/w6uKLjl7v9Fe///7wBqzpjz879d3c//9hnbcRvgUXX/f/60NyiK7Ipv/0+f8/u/f9e3/zqF
        7/5bJKzHbYB96d3/2ZNfYyjSTzn/36ToxX+VrE//jSOX4TbAIu/O/9T+11gVGSSd+C+b9vW/bvA83AYY
        Zt3+H9byEqci/dTL/zV8p+E2QCftxn+/6od4Fal4TMBtgFPulf8gBXgVDZqMh+wQAPB2wKsSwCgmAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="bindingNavigatorMovePreviousItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAL1JREFUOE9jYBgy
        ILz9wX+yHRvf/eB/cMM18gyI73n4f+n+///9qy+QbkBE+32w5sxZ//97lZ4gzYDQ1ntgza3rgLZ3/v3v
        kn+AeAOCW+7+X7T3//8OoOaMOT//29X9/G+fsZ14A0ChbVd8+3/6nN///bu+/dcpfPffImE9aQaADNFP
        Of/fpOjFf5WsT/+NI5eRbgDIEIOkE/9l077+1w2eR54BYJekXv6v4TuNfANAhqh4TKDMALKTMc01AgDQ
        FGCYkuTLEQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="bindingNavigatorMoveNextItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAKtJREFUOE9jYBh0
        oHDW8/8UOSp35rP/Cd33yDckY8rT//P2//6f0HWHPEMSep78n73v1//OrX//u5VeJt2QyK5H/6ds+/W/
        ZOnf/wnT//63yT1LmiGBzQ//t659D9ZsXPLlv3T0tf/GkcuIN8Sj6v7/krnv4JoVXXqI1wyKPvvSu/8D
        W56BbSZZM8gAi7w7/20KrpCnGWSAYdZt8jWDDNBJu0GanylKtoNCMwCgfl+gC2KedgAAAABJRU5ErkJg
        gg==
</value>
  </data>
  <data name="bindingNavigatorMoveLastItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAATBJREFUOE9jYBhU
        oHDW8/+4HASSa1rw/H/mxMc41TDkznz2P6H7HlYFILlVR97/D29/gNuAjClP/8/b//t/QtcdDEUguYX7
        PvwPbriG24CEnif/Z+/79b9z69//bqWXURSC5KZtef/fv/oCbgMiux79n7Lt1/+SpX//J0z/+98m9yxc
        MUiud/WH/16lJ3AbENj88H/r2vdgzcYlX/5LR1/7bxy5DKwBJFc3/91/l/wDuA3wqLr/v2TuO7hmRZce
        uGKQXP60N//tM7bjNsC+9O7/wJZnYJuRNYNcAJLLnvz6v0XCetwGWOTd+W9TcAVDM8gAkFxq/2u4l7Cm
        F8Os21g1gxSD5MJaXv7XDZ6H2wU6aTdwSoLk/Kof/tfwnYbbAHz5yin3yn8VjwlgPKjyHwMAvtG/s0Vm
        x8MAAAAASUVORK5CYII=
</value>
  </data>
  <data name="wyszukajToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABA5JREFUSEvtVH1M
        W1UcnbLgMBoStwkxAQKWSEdMwIgUQ+g2CixAIWPa0LTQsHTIh0Yjshq1drhBSwi2ItDRbdCWL+lY5DsS
        ZAnaAB3UMD4qSiQbAwlZ3HSBMd3I8Xdfim4VMdE//Gc3OXnv3XfvOff8zr13x46H7b9WQCgU7pTL5QcV
        CsV+4vIheP1bzkdp4iMMeXl5T0ul0qSMjIzi1NTUMQLS09ORlJQ0FRUVpQ8MDAyhcY+5x2+vRyvclZ2d
        fS43N3c1MzNzvqCgwEWEG1qtFgaDAUajEQ0NDTCbzbBYLNDpdEhMTFwJDw9/h5h3E3ZuqyAWiz8mYuTk
        5KC9vR12ux39/f3o6OiAzWZDY2Mj6uvrOREmYLVaObH8/HxERkZeIjcpJPAEgVXgry0hIeEKs9/T0wOn
        0wmHw4GhoSEMDg5yZGzFRUVFoAyQnJyM+Ph4UCZQq9XQaDSQyWT3goODW0noBXdGrMx/tri4uNm0tDS0
        tbWhpqYGo6Oj6OvrQ2FhIcrLyyGRSDhS9iQyToQ5Wltbw2ZzuWaQlSW7fVShqI2IiNj3QD7UURAdHb3h
        crnQ2dkJvV7PlWt6evoPApZDllwG1fFiKJVKsJJOTk5iYWEBKyvLMNY1ocrUjYraDpp7dCUsLCyRRJ7c
        3AS+oaGh75OT31QqFZgbJjQxMYGlpUVMTV7GyVNV0JSeQf7rKohpRzF3LKfRkRHY2nthH7+GOxvA3C3A
        1HsZsbGCXiKPcpeM29fP8Hi845THOitFU1MTuru7MDJsh766DRMzS1i8uQHHj4Cy8G0cTk/jgrZ91gpL
        5xjmfgbmbwCOReDC90DKIeEKcR4j+G2Gwbaaf0hIyJsxMTGrZWVlOHvGBIu5GV988xOu/wpcuQkMk4D+
        /DAOCGO5c/GpoRJ1A1fRPw8M/AB8Pgucc95FgujAMvGVEILvz5s58aPdoKRQb3xUUoLK2hZ8eRUYuQZ8
        Rc+uOeCT7m/xPJ8/5u/v3yyTSm6fMPXhtBOou3QPhq/XUdl0Ec/xnh0krhOeAkyMiewJCgrKEYtTf9Fo
        q2GeAVoo7+Yp4PQ48EGlFX5+e1tonI4ca+jEr71XPQC1ZQYVDRepfCmr3t7e9fT/NVaVrY4GOzC7Kfhj
        bPKHlnHoeq+jtGsZFee/g0gkuuXl5XWWxmQS9vH5/LxDItGsVHLkbozgRZePj4+Z+ksJLxMe30qA9XEi
        AoHgDar1+lvqKrx7yoiMw+I7vr6+jfTvJCGCwC6/PYSDhGLmilBE2E94ivDgofNQYyJ7qdZycmMNCAho
        Jesm6tMSku8jYOPYng8g8NzPv786PERYJuxCe4nwKuEV9ztbtee1zd3E/7RqD37uk01ipWCWGdj7tta3
        InnY9/9V4HexkCSfdcSZJAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="klientToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAACaNJREFUWEellwlU
        lOUax19AwwVScYmkEFxCQQS83YtLat5KT1GWp4yyyDQ0DVEyFB3QGVlkGZYREBFQFDEoIIwoRJRlWIdd
        VgWGYZFVQkBEBOR/nxeoe8+5eu6F5pz/+b75vpn393+ed3teJfaMT+R+9mb3INujrMKMVVXYFBVV1jn0
        hFVMmcKmqSqzecPKrGlIiV392JHFURN9pCfPamvcz+OPMInQig1HHWWIP8lwzYXhuitD4imGmx4M6RKG
        jNMMQiEbvilmlwmgTZo8btDT/hB7mFmGWjFcPc4QLWD4wY4hxp6MODLccP83XBbAkH+OIYuMOFgwF2pr
        AWnSXzKBbUwlaC+r/96W4YwlQ5j1FKSL9ZHpqY8bp7QQK1AdMSUdy0CWH0O2P8MVEatXUWHvE3zmXzJw
        2ZqtCt7L4LeTodBvLVDgDOSKABkpRwjkOaL4rAmunhjtAt4Vmb6jXWG0iDkSfDFJecImIg6w/We+onSf
        0AYKCZ51AsgmcXgOXbMc6CpC5BEaC2KGNO9R8bGxbS0LJvBa0tQJGwizYq7eFgz917+hyE9SxGSi0A0o
        cqdsnCI4Pct1RK6vIeKEDMlkItWL4TcnBos3WTiB3yPNmLCBS/uZJOxrRkBXAjnR1QMolQBlfsAtr1ET
        Mic0RX2Iy9+ODlI+S34RMZivG5kNH5M0Jmwg0JK5Zwk0KGoCcQMcWhEA3AkeNVFAxvJdgPJQVPxqh5oU
        V5RcE6Dw6h4c3LkxgsCf/CUDhzY8t7RMqD+EPIJzFYsJ7A9UkokSHwKHYECRjLKMOERdOgeJ+BQ8nYUI
        9BHB09WlYMaMGXvIwAskpQllYcECNqXPR78L2cdp8NHA4ynnJoo8gaoIPKjPQcSlC7gQFY3EstvIaO9B
        qEIxeCmr6JHbufOddjYHm8zefvuLsXEwodmg3HfBpBTJB2jE24+akNHAKw3AQ4KHhARBpmhA22AfWvv7
        UN3VhWuN7X1npLerPaS11W4JxXePC472rDY13UkmZk9kSiq1nTcJQqw5kHYYkNoBmfYYqk1EJEUulSvQ
        PvgIfUOP0fGoFzX3O5GuUDwIlJZXeycVVzulVMmdE4ta9u+2kKuqqr5BBtTH3RWZEoN344RrhpFiA9yk
        TOT7oDrnZwRGRKGu/yG6B/oxMDiAB2TELfTisLS+5b5/WkmVd1J5tUtiRY1LWkOdMCCg13D5cjHB9Say
        PE9vCTBKR9RWIInWg9KL+DUyGD/mlaOmpw/ynge419eLuq5uZDfd67siq6zmBjyTK2pOJpTJ3W7KG8Q3
        ytrNNr+VQPC3Sc+PNwvKgq1aq3olS9sQtYVmQCRCTrsjvrYL+W2dKL/XheL23yE8Gzwcc6uxO6K4ucOH
        0n8qsbzG/rcyuWdqTaNzYkOL5S6LYgLvJmmOy8AjVz0d+Te6sWX7dIcGvJbRQHRHoKcTou604aaiFcm1
        zUivbUFSZSN+KW1EaKFi8EJ+fc/JhFK53S9ltb7S6mZhamPrrs/Niwj8HYlv1f/fp89txWvth3Q77osM
        0C3UQ77tJhQVF+HyOV+EZFYioqIDkeX38GN+HaKL6/FDUT2u0H1wRi2EqbX9wtSGrguyxlZPqbxj/RrT
        a+MywCPn8H4fIwz6GeOB8zIU2KxDTGoeYuPi4RUWi6CSBwjNrsOlPAXCcusQmlOHoEwF/KW1cL0up++K
        QWFWfY/n5SsPNTU1Q8bVBQPH9K52OS8Hgv6GoTMm6PcyRIPlfKQc2oKS+EiIHY8jIPkOArKbcDZDgQCS
        v1QBz1SCJ9XikqwJIbltCIprGjDX1x+aNm2av6GhoSWZmPM/V8bHDosMUjYsfvJYYozHp43Q72OMhx4r
        0O2kj+YDOmi0W4PScDFcRcfhm1INr8w2SKSN8E2tx7nMRoQXtkKc1opgWRus93yFkOAgqhGEfR6B55+s
        1Jq9cWxlfPby3G2l69j83SvodTfEQzdD9LouR5eTATqFy9Au0EPL4VfQ6mOOYjLhfPQg/MNjEJiugHdG
        G7zT23FR1o6wmARs32oGX4kEHb934nZ9O360MUOOCZMtm8TWk4lpz8xE664F0rajerjvaID7J/XRKdJH
        B4cfW4pm21fQcGAxavcuRJ3gDdR/74Zo96MQH7GGp70tPASHINq3E+ePWCHHSwQ30QmU3GnAr+HH0P/z
        e4B4DWo3quX/XZ2tfqqJbYyp3Nk+9/d2wVK0HdOjiJeOgFvt9NBMkTceXAyF1ULUWOqg8gttlFksQpX9
        Vih8bKAIcID8tADlon2QfbkZ5b6n4C7xx9lDn6E36h3axq2BZAvAax3qN6oVrVVjr/2XiYoP1Gef/EBr
        mEfa/N0SNNmSDi3BXZslaLAm+D6C79ZF1Y4FKN/+Mm59pIWCLS8iZ/MLyNg4F6lrZiPp1ZlIMHweiat1
        kevlggazZRgSGAOJ26me2A+kfAF4r8fdt9RLNqqNdMf0P7uj8J8a+nlmmqi3XgT57oV0XYw6q0UjYPnX
        uqj+Sge3x+Al27RQ+MF85L6jiaw350G6fg5SV83CNaPn8ZuBOn5ePB1xxlooOn4EHZ8Y9cDeCEj4dNRE
        6g7AZy0azeZWbPno04NkYBZJhRVvmLU8ZcOcJ+XbtUeiUewj6G4dVO3SwZ0vF6DSgtL+6cv4A87NZr81
        D+mvz0HKGg0kr56Fs4zqQsoANxDz8lSEa0yF9PDhhmgjpRs4tgKI/5iKmb20uX2Gn376CYcdHCoJznfL
        kfpx8vdG6jaJJlN7kv+hgaqdOqjm8B06qPhcG+XmL6GY0l70/ovIe1cTss3zkPnGPKSto+hXayBllQbO
        T1ZG3BI1hM+cDKGy0rAzY4UmKioXad553TCZFI8j+kCMGe421yE7rwgrV67k5ds3pPncAJ+fc1ZMUTYX
        aatGROs9dy/JZCbSXpsN2SZNFLz3Igoo7QXvz0c+Rc9Tn0qRJyyfgWhtinYWQRkb9mNMQaXQVS3GzlN7
        /iRb0iaq0U2zjFlsuJ8HpNkFcHVzg56eXhi920Ga+8cmoUI3vIJ5lQ54O02mKnmYq026bKs26bqruvIt
        n+kqdZLJKm1iZdbuxliDA2Pl+xlL/5Cx2FcZu0hl8LkxqIiuvBpaR9Il8a14qoGp6etHBaIWY2OTcF1d
        3YtKSkq8Vtg09v4PDyOZUCXNIy0jvU7iVS6xmIDkRHIdE78nH+zbMSA/D5iS+MmI/58fTv6zJuTfySvb
        S+KR8/7n6X/qWZIb4S/4ysWzwn/ID54LxwAcwu91SC+NAflg4uY59GlLLn/Gpx5vi6edl2oj8H8BPakI
        KJjk6j8AAAAASUVORK5CYII=
</value>
  </data>
  <data name="zamToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABBJJREFUSEu9letT
        G2UUxvtXOY4zjuNXPzjjjONlBMLFOmKL5VrSUEVHpFBqa7lULZ12NEUSrpVbCZBASAJppKCdQSW7y4ZK
        uWVDSUJCkt3N43k3SVtn3BT94Dt5Zt/d2Tm/c55z9s2JE//nKjl7E41XfkLDpWE0fDWM821DMF0aRMPF
        AZxr7YexxYr6CxYYL1pRWHnt0bunu1/4V/mZKPBx15jjV7xR1hIurrv58rEh51qHMvHTafo9lUp7RU1D
        VtJIkhR6xb3kR3nHNN451RExVFx/8VgQY9s/V5CDMUiKAHSBy7eGJrMbl72SBims6HrluRATea63GIRV
        IlN0lV5yLK7CPL4Ez66C9qUDFNR2RwvKu17KCzHmLNKnaFZRAegb96HcdAPGtj581GRBgekHvGZojr51
        8uqruhBj62D+Hud6QSXEEimEInFsS1GImxJ++W0D1vF7ePvD5pAuoL5l4Ang3s8CfCSvT4DHK8C5wGPG
        zWPSyWNsjscdO4eBGR5WG49+h4hISoUUU1FW9y10AWcvWJ8AllcCYFpaDsB3P4AFnwiXVyTvRUx5REy4
        RIzMiRiaFTHsDOAgoSIYJ0DtNX1AXbMlO6XM5dzEZsZVZWOanaKErCJOGR8mVUQSCsKkA1IG8I0+oPbL
        DIAFEx+GNK2ThI0QuEAIa2IIv69LWBUkPOAkrPgl3F8LYmkthMdHCnYPVZTUdOkDapp6NAD7oOYXeU1O
        ksOT8d82z2HcyWHUwWGYetA/zcFi49BnX8f+kYqdWBqlNXksqv7itgZIkgUuLw83iUFmPRzsbg42Cj4x
        x2Fk9imgNwsIxWVsRxUU13TqV1D1uVmb8SMCeLycJtcih9mFLIBVkAUMsQqmODCA1S5AIsDWoYKS6jwW
        VX5m1s6ZGDVwngUnOQlgpwqmXBwmCTBG2d8hi4ZmKDABfiSAZUZAMCbjUUSBoapDv4LKxltIESCaVDRb
        mByk6WxwLftn/SdAz6QfvdMCdgmwySyqatcHVHx6CwkCsLFjGTPZssGZ96NZ7wdZ9tN+yt4P84QfPQTY
        IXs2wyoMlVf1Aac/uYE4NWGfRo4FzGk06zuzZtDuR98UZU3Bb9/143sCmG0CtqIpbIRlFJ35Wh9w6nw3
        aJS1ht11r2uaII3NC5pGnAKG5wQMOgQaTQEWypxl30tj+mdEBr+voODjK3kADd2IEiAYZ18lk5y5xhQ6
        ZxTskdh+l+xgluxQ1ltRGQ/DSQQep7AWkvFexWV9QLnpOjYjaQjB5N+0Tvc8eyYlwe3RnsTR/R97Caxu
        J/Bg6wgrpOVtGYX5LHrzZAs+qP9OO7Ce1ft0vpTWdqG0rgtl9KWW1HaiuLqDRrITRdXtWmOLztCVnr1u
        aNSv4Ll/ef/hhb8AGSgGx1H7YkgAAAAASUVORK5CYII=
</value>
  </data>
  <data name="faktToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABM1JREFUSEuVlQ9M
        1GUYx6XCRUSUi8AgxSxXMVyU4tgIk0DOicANWqHUFAcWYjGgkN3uLmx3UCh/VBqhwECYsCQSwVz8cxIo
        Kjn0AD0ErjuOgxPHwYFwHNy3570dqXh36rt9d9vv3t/38z7P+zzPz2aJlRUb+6uto6NtrpOTbcTw8IRa
        pVKc0+unzpw6deQyvaYjwSRrNpb/E4nOimWyEbBlMADd3XIIhSJDcvLhvh07UnO53K/86e0XSM+QbJ6K
        kplZal9Q0DxudF+0GKynR0EwoWHv3h8HIiLijm7btjOQAPakZ58IdODAueArV3rN+T/yLD09D+Hhewzh
        4TFyDucLsb29vTNBbK2CBIJTIo1m8rGA/PwSxMfn4OJFoLJyEDxeBdau9Ssm81VWISkpFVX33SknZtbs
        rA6RkXykppZj3bpP0N6ux61bAIfz5TCZR5JetRiFWFzdwTx1unno9fPsmk2I+7Dq6j+xe/dBZGY2gs8v
        wNAQcOcOsH69bw8Z80krLQFssrPrVPPkq9Hcg1Y7g8lJHaan5x6C8XhZ91xcVpz08fl4ICpqH+rrNdi4
        8eC8o+MrpWT8HcnNLCA2NtY2O7tYPz4+R6fSYmREi9HRKYyNMRgD6Y3RhIXtkpBBIVVp0vLlzlkrV66q
        dHB4uYCe/UzikBzNApKTi11YCSqV0+jruwuZbAwKhYZgE0bY2NiMsS+8vTc3kMEPpA9I75KCSBGkj0iv
        WSzZxMSDXgUFtbh9W0PNNYKbN9WQSkf/hw0PT6G/Xw1PT5/fyeQbkivpOZIDaRmJ9QNrvocW60RjN0ZH
        C0NKShrQ2anG1atDuHZtCNevq9DVNUJVooZcPoHW1m6sXu1RzrabTms2G0sOHZIsKy7uPVFWdqODz68W
        BwTsfDskJObbioo2tLUpyUiGS5fkuHxZQTClESaVjuP06Ra4uq5m9f656dTmASLRmQqtdtp4aWr1OPLy
        qibDwvb1lpW1o7l5EI2N/6KpqR8XLshMMAUkkrs4fvwPODm5HCPXUIuXyZA5OTUalWoMKpUGMzNzRpBW
        O4Xs7FLExIhRVPQ3GhqUVIIygg0QtB8dHaPIyCgCVUw+WWwmvWj++PRUICiRtrVJqQtv48YNOVWMmmp/
        ygjS6WYookJs356A/Px6nD+vJpicUqdGSkomli59Ps9UMXYWAXFx6TuFwt9mq6ra6ZQSSkUP5bqPKkcJ
        +gYYQZ2dXTQKfBEUxEVubi1aWsYRHPz9rI2NDQOsIy21CGD527AheFd0NL+F1X55eSvq6jopHRKKqo9g
        Umza9CkSEw9TyoTw8vJBTc0gtm4NH6B3s0jvmSvJB4FsfrOh5LdmzfsCLndP6/79QkNh4QXU1koo14UI
        Df0aW7ZEISnpCPz8OHTB/1APeDbRO2mkNxfK21oUrClYc7iTAtzd3xEEBn7WlpAgNPB4v9A4/okG2llw
        uTEURRrS0k7C2dn5BO2NJ71uzXjxfywaVhFslge4ubkLfX39r/j7cwypqceQnl6DrKy/4O8fqKL8sxIN
        YSl+GsDC3gdBgW5uKzI8PDyveXuHzHh5fSi1s7NjDcYz5d/6l+sx9AXQW7RvKymZJCYlkdhAe+lJ8v8k
        EbJBxlLxBonB2C9L5SMDbbHZf1r0SxHUyR6zAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="podgladToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABX5JREFUSEuVlQ1Q
        VFUYhl0VG1ptyTRkIIGZdCrLwcmfsYxRYgsKNYKREQ1JRQ3NrDDAdbnADgsCOggSuLIyLIuAQoz8iRqp
        mCCJIoEgf4IoLCDJ4vLP7n37LrOUyoJ1Zp65955zz/ve893zfYc3ZZK2Y8dxI4HA6OjcuUau7e1POlWq
        BwUjI305GRkxf9C0IQJ6JpOZeCwkJF/a3NwBrrEsUF3dgogIBevjE924aZP/UWfnXXY0+2ViKsH7Xy4k
        xJfJLvWMqj/XOLOamgeQSuPZ3bslTa6u3sfWrvUUkgGfmPafjIKDC5xu3Kg3pD+uLzQ0Fi4uO1kXF68W
        B4evpHw+35RMjCY1CgjICFGre19oEB+fhD17olBSAqSnP4RIlIbFi20TSdx6UhNf37TMf9UpJgba8PAQ
        Nm4Uw98/BUuXfozS0hHU1gIODh7tJL6RmDPhKqTSrJuc5vCwDlqtYYOsrHPYti2SfnwhxGIZ2tqAR4+A
        ZctW1ZCwmLCcyIAXG5vfrtMBAwMj6O5W41SKEpLAQAQHB0Iuk6G19SEyMgqG5s2bn7py5eqmzZu/xcWL
        ari7R+oEglcVJLyfsDBocP78eX5ExK/awUEd2lrbcTI5BcUt7ajUAkVPgDN3OnBMrkCqMq2XBJJol/qY
        mZkesbS0Tp81y0RGfeGEAyEwaJCUdOFthSKX7erqQYJCiS4K1QDROqRD2eMh5D8YwKn7ACMJZ83NzWNI
        xJZ4l/iUcCU+Il6fcMvGxWUKKyru4ezZbFxr64aaxLW0+ev7tSjpGkDO/X4oazRQ3u2Fl+eWWyTkSMwm
        ZumvXD5wyfdM4zJxNBslkvgt9+6pKN4SXNcADX1aVGuGcZ3EC1X9yGzQ4GSlGkm1LHx8fDQ05Qd9vMdn
        8+HDVbMTE+uTlcrKm2JxltTe3nPBrl2iA01Nj8AEBSGvHfittR+XVQMoaOnD2UYNUqp7EHtbDWWdDgcO
        irn/EEa8aTDeISE5aRoNF2Ggs5Mmxmb2urjsa6iqakNMVDQUFIbTjX04Xd+DdEJRpUbc7W7IbqmRXMdi
        +/atd0j4kN5g/AqiorLVKlU3VCo1Bgdpm1DTaEjwdAHy8woRrcyErEaLExU9OE7CR28+Rly5Gok1wwjJ
        LtTa2NjkWFpbS/QG4+I+JSAgqa64uI6ysAGVlS1obu6EWt03aqTVjkAWH4eY1Gwcu92HmD/puXIEcjJM
        zLmCQ5JAXLz8Oxhf3yd2rxmv1W/LZ1fh7R3qyTBnhjMzSylRqlBUVIOyskbcvdsKOgNGjYquXEEwI4af
        6CD8DzIIl4aCYRj2cHQsW1RyGR2yNcCGOXAyNWwiWLHC6eutW8VXGSacTUm5hry8ChQWVtGqGsmsDt7e
        B+i5DJculVLofkF9vQbZObkabgfdj/wQaNwL5G4ANpnBzVzw5fMr4eo3V5RsFy60CXB23nnNz49h5fIi
        5OZWISxMjvXrv4Gj42bs3x8LOzsnJCTcwpo1wqvGPJ4CjnxA4QjUfgeccwPcBXBcvMBDnw///BPuhksO
        K8LeyuqtAKHQrXjfPoYViX6mcnyIClo+nJ294OUVhKCgVJiamibTuyIzo6nu+GwmkPAJnULb0SH3gq9v
        UDeNcacdl3jPNG41MwmulttbWFgxq1bZ3bCzc2D9/U8gNDQbR45coFUIVTwe7wS98wWXYJYvTVsN4Qy0
        haxDeV0r3D08aqn/J2K+wdygzqeNhBYW88MWLXqvfPnydYNLlrxfZ2xszB0oIuIdYgb3UfOmT7H19vP7
        y83NrdzExEROfd9z5hMZjPWPGXFZ+jnhQ0iJHwmuoL1CjJUYLsQr9MJ76fqBPhov8hgdn05wpfcNgjPj
        rlwon04szshY/9XmY+N/Ay4yvEZMcZ5iAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="wplataToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABidJREFUSEuVlgtM
        k1cUx78qODUmOkemRpMZncMpbiwGnLK5JW5EnQ/wscmcqANBHVFhShF1gAjIQ6AVOh7jISKIgPKG8qwi
        8pwKQwwPBXE8CtRWaEtF4b9zv5FFBU12k1/u16/p/3/uOfeeWwH32sjLy1s8MDCwc+LEiYv09PQWTpo0
        ab5Op9MMDQ31aDQauVKplCsUip7BwUG5VquVA+hWq9VdlZWVbS0tLUMkh9c1X/lcXFx8uKmpCdHR0cjM
        zERVVRXa2tqgUqkwqNVieHiYNAEyQH9/PyoqKuDm5jZiZWV1kITeIya+1SA3N/dwVlYWXF1dcezYMdjZ
        2WHXrl3YuXMn9u/fz78Ti8VobGyEUChk4vD09ISRkZE/Ca8ipr7VIDs726GsrAz79u2Dvb09bGxssHv3
        blCE2LJlC8zNzeHo6IjS0lIcP34cZ86c4ZkzZ46EhL8lpr3RgKKZQNGfb25qhFgkwokTJ/ioLSwsYGZm
        BlNTUyxdupQXZulj0fv4+MDb2xszZ84MJeGviCnjGtTX10+rqirPe9T+GOUtT/BCo4Su/wn6ujvwqPUB
        6utqkZ52DaGhoUhPT0dMTAw8PDzg6+sLLy8vTJ06lRmwFL0znoGgtrY287lOA2GhBl+GtuNk7G045msQ
        ltWA2nYVMmvlUD9V4PHjdjQ3NyM1NZWPPCAggC+yvr5+CAkvJ/THGFD02xR9ffzucEjugLlbETzy5TD0
        eYjlR7JxSKqFoft95F+/Q7tHA1lJCU67n0KQvzck4nPMYEggEIhJeBmhN8agurq6kImrBkd4Ezaeal8g
        rbwVz0eGsfJcC5Y7ZgEjOjRRffx8fVBT1wyjk3/iB38ZdriE6+bvicj6JqS5wDS4UTLvey8jMplMCLjw
        8HB9WoG28OEwfkp9goOx95Db/AIVD9X/mb38EBQUhCuJ8Tjklw/uxxzMOt4Ck8DH2J2ohGeJDmFVwAph
        4R0S/4QvOOVy3sOm+witGMBqSRsWu9bjSIEac4U1+P2WEjbXlMin/LPR2toKPz8/REaEISg8C9ynAeBW
        XwC3OR0T7MthILyPVaIOLLHJ05K4AzGXi4uL+7DhXj26enpwSiJDbF4d1pDRlA2X4FQ4iLUxnbD0zOcN
        cnJyIJFIEBwcjMRLFyA65weRnwdWb3BRcB95aSavj4b+9lRwCxyuk/hpYgEXEhLywd2aKqh6O6BW9WBA
        2YN2irS1sQHB17vx7pZE5BZV8AaRkZGIioqCra0t2GkXi0U4etQJP++1usEJpsRyU8yiuWlfx3ECfkfZ
        ELO5+MTEhAhpA4ztouB05g/cvJ4PlaILit4uKHs60f+kG3293aAGh7CwMFy8eJFvEcwoMDAQBw4cwKZN
        G6Uk5k6sJzaOzh/xZyIiWXov5DbgkqXE58JKcIsC8P5nh3D0pD/KSovRK+9EZ8ffePDgAWJjY5GQkMDP
        rP8w3N3dsW7duvTRnM+nefook/hdFHrhyk3fW4DXDR3Olj2DuHoIdpK7MNx8HtzsrTBcvgm/+YjQ8Fcd
        L56UlISUlBTehJ3mq1evsjaSTGK2xCxe9OUhCovJPF0KnCpUQyjtx5EcFRyyn8KtdBBnZb1wjSuHqecN
        VNBq2OllgmlpaTysDmw2NjaOJ81dhMGYQxYYGHzBrUgN58JncMztxy8ZCuy71gvrFDm2XZbjWEYXZu1J
        wS2ZFBkZGXyTY8IFBQXw9/cfsbS0lNGlxDopyz1Lz6vD1tp66VGnw9GeEclPHVPbYJMxAOvUPlhd6cbW
        hE5YRzdhhmU8bhbngO4KSKVSlFCrYO2BIk8itQhiP8GKOrYP8ZXmuCXTp0/fu/G7tZHO3qJ2+9gaWFxW
        YENCD9b41kHwRTiKpRmQyWQoKiqCi4tLh4GBQRz9LpjYQSwk/m0N4wz2kpmwAhlTV7QyW7ki0MH55J09
        bjEjy5xL4eQehZs3Svj0bN++vYJSwsTdCXNiDjG2wb3BiG0tdq9+zHJquGjR6XXma66sWGGS4Ozs3G5i
        YpJMXTOKvjtCmBAziAnjRf22d2xFLCJWsAUEu6VYGtjJ/HX0meWb3VzjpuT/GLJ/COwSZ6tiKZw3+jxu
        MccT/gcsQAtbLoDrdgAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="odswiezToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABYBJREFUSEudlQtQ
        zXkUx0+lbrfYWiVWtXmsbRrECkV2WulmqcgjomVJ2Nm29V47zehuQhFKoau7FJWibo/FXdUQeb8qu9Zj
        MZai7HrM3tKYcu93z8//2lFiZvc385n//d//7/c953d+55yfCb1rrKjqR026b8lUpnivi9WHz5+3NLc8
        bKihxgf5VBmXT7o6HS9/8U6Nt35cc39l55hbz4eoWjF+HzCBCS0CZpcAI5Pvg0I0VTR4vg+vt2ZM/puR
        dQ83d0t8iv4qwHVrKz5JB7wyAO9MwGc3EJgHhOzXw+LLw3/RgLBpLG7Tzsg7DCrrp8lj9hksoy/pKHRX
        Ofks11Bgcrk88pzOS9WMABYP2AsE7wemFgDmoUX15OA54aWRcUenkG9BMQ1LncnvXRjTtjtTKk1pWdVt
        WnAol+Q2q/ljArOMWUhWdisoYF2ZR3I9ZnCoprN4+AFgXlEryDflLLkETXacceTZhmrAZlLuI14jwid2
        9tqIvudISy7H8z+zmNnMcOZDpof07ORF/gmFfumPsPAQsLQMiD3BO9pyB+SZ9nTTKQPizwHW/jtu8/zv
        jGvbmBBbEmIjmN6MpTG2IqYCOVk7DaDgvCsry4E4Fk84BSSx6PeHmpB0Hth8ESDXJZU8V8n0arsDScSC
        6cx0av/R+C4jj6ipnrEV+pQLLH4G2MbCaSy8nYktfQbqOaWQ5y5hHDvSeOVtx/qfa2XknTKOvDNqt5zR
        I51Fd3HcM2uArCvA11m1ILuRu3nxHMZBEln/dz/64XYaRV9NpBXnF1EkZ0N48VAKUnc37kQyGnbWyXru
        0brg1JtYpdVBXSUJ7/0V2Mfihb9zdiXUgCyd03l+MCMdsiz+brX2pgGaqy1IONGI8MLH8N9Zi4HKPIOD
        8sYTk6hzZeQ8ui/5ZoSGZTQgjQXVlyWP868BxTeAkuuA9g4wNCrRQGaWaSwrskhOtPjCBz7KIkNdI1B2
        S/Img7csYprMhxfHhzha9SfIfWoM2fUZSgH5ZfYRxx65+1Tox66pRrjqJpSFD7DjVCMyLrbA1GtDDQsn
        MYOk3UcdGz1fU4+zdUDBb+wVe5Z+CUhl8W9+asKI1HuwWlhSS3LbjbzgU6Y/E05m8rVk1TOJbAZtpx6K
        XeQYlke95haRRVcVf49inF+GlSJKI+MrdCjkreb8IsVUxVmRcFIPmp5zl2xcssjETMRUZIUbIzJMpPJH
        zEDGi1Ewk5gwJoRxl8IjxuyfU9QXX2APey7Ed3BotrD3IjxDNlboyd51G88S/eZjxkry6l9EKsuMRm35
        ac90ZV7VD/+cU16azYel5rDElDdjG+d2Isc9rhJYxpVKIblXyEIues37RmHJsTdHx+ltv+j4H+l8qGsr
        OSQzSx5PyWxA/ElgOYuLdjBG/QSkWF1MZC62Lbx9c4w/sp7c40TliyJt20ntF59+uolj3j3ytI7k3bJp
        ovr8VwdbsYAb2UwNw43NY3MdaOwmLTn5it4kYit5qyh1IIUmh/w01/ndmxF1066DBv44iwLUWnL2FgcZ
        T/Zu88wjtA1hxcA0NiAumkBmhKoR1hHHm2jsngM0JltFiryD8hkVz2ShnPe9Qlbx2i8Yp47CKKpNFIXI
        gM9eTho8L0RcJkG5BgRy3/fLki4ab3567ATcturhxheQ3dI8A7lF5fAa0dpFJrVrz1I0xZbE5SAy4FWT
        syEXv8kUlFntuvoOfLIl8eF8ow1meic2wdL/cDM5B2XzmlRGXDDCe7M3D6jjf0SMbbkQR1HfCevJM/a4
        +cT8etnkgicmo1KvUe/pXFC2O3mOuJBE3rswb+u+b7UpjIgLXRTUeEZUZxyzjolmxKU0jOn2f8Rftyo8
        E7HtyfQxGhQei5C+VlAdO/oPKE6yvwr035YAAAAASUVORK5CYII=
</value>
  </data>
  <data name="toolStripButton1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABY9JREFUSEuVVXtM
        U1ccLpubGFnmBo5FSJZt0cnQmEU3BlmmfxBHeAg6mCI61G0ZD3WgKKjIQ+URxfEyUjUwkKcgyKuAK4UC
        g3RIZYiwWl4CbXm0tRQBQSbffueu2UxUHDf5ck977/m+7/c7537HiPfiy2ieZ5jn2fMf5ebmbjt3LvZg
        TExMWNSZU+dPR0SknjkdWRB9OvrXuPNxksTkZFlSUlIrzbYgLF6wQFpaWo1iWIPB0QdQ6CahmpiDahoY
        nAG6HwFyGp/lp8+tXr06kMjfI7yyIJHExMQopVaP8b+AUSJTTQL9D4l4DOh4ALTrAGH7ABw2b/6FiO0I
        xgsSiIyMdG281Qbd43/IByeAvnGgSw/ISOQuCbTT70MHfJuIeAfBdEECLi4u5teLSx+rSUBJAgwtI09Q
        Lp9B2h+TONuox/GaMbjG//bI6kjh9VXBpf7nIk/aXIiP/3Lv3r3LSWwRYb6NwVtEbZKq54DbGiBIOI0Q
        4UNE1j5EQKUePwnGcLB8DPsJP5Zo4Zihwu6URkgbxcjOzp4MDQ2NNzU1XUEirz23sqamJvuMjAz5zepa
        VN6sRrlYggv1Qzgg0CGleRrHSexQBQmUPYAPCXxfrIVtygCuNvRgRDmAuro6HD58WEDkq57ZZVKp1KW2
        tnams7PzycTEBLQaNYaUCmiU91EmvQ+3bBXON04hsEIHv1Itfrihhvf1EewqGMHHsTL0yu7g3r17KCsr
        h5ubWzwJfGBoGY9HbVlcVVU1ODs7i/HxcWi1WqjVavT390Mmk6G/60/wq2XYcW0YYSI9uddgX9EodhcM
        wyt/GBuS+3ChvA1F2ZcgqipGSEiI1tjY+L9NkJmZ+Q05x9TUFHQ6HTQaDYaHhzE0NISOjg60trZCfkcK
        j7ROHLupIwE19pB7LxL0yFPBKUOBLcl30Zz6LWbLtyE9qwBr165NogrWcFXw+fxU5lqv13Pko6OjHPng
        4CB6enogkUhw63cJhHUS2F3sR1CVFrvI+XYid89WwpXat+ZUGySVWZgu24dqcRM2bdpUQeTOhDd5ly9f
        vsX6ztoyMjLCkSsUCq5FDLT4aGhogLSpHp782/ApHsVOcr/9mgpf56iw8coAPolsRqNYBGFNA2rFdfD0
        9Gwnch/Cu7ysrCzV2NgY1xaVSsWRDwwMoK+vD729vWhuboZIJEKtqBplVTX4MKYHX1xSYF1CH5aflONz
        Iq8UilBVIQBxQSwWw9/ff4TIT3CRkpKSomPuWWuUSiXnmpGz9nR1daGlpQWVlZUchFUVuHpDiND0OpzN
        rUNZuQCZqRdx/FgwHB0dYW9vj6CgIDg7O0uIPILwPi84ODgsLi4O+fn56O7u5ipgzuVyObf12traUFJS
        gtLSUlSQS+Y07colhJ04BjfXLbCxscHKlSthbW0NBwcH5h4mJibpRL6fsIIXEBBgn5OTA4FAgNjYWFBF
        HCkTYduUjYuKijiB5ORkeHh4wNbWFpSqsLKyYgsKb29vzrmvr2/f+vXrrxkZGf1M5BsJS3nm5uZLfXx8
        jtA5cJ8RMYSHhyM6Ohr19fVcFYWFhSwO2EfEETPXtJA4evQo/Pz8Ztzd3WstLCxYyvIJ4QQ3boENkc5y
        3XzJkiVbnJyc+CQ0mpeXBzqAQO0DZQwCAwO50omIxQGioqIYcT8J5dO8NJrPHB8gbCZ8RHj73y+ZBuxi
        SfgWwXrZsmVeW7duTSchPWUTKMbnqKK5hIQEVtljLy8vsaWlZTq14YphIXfS/VOCJcGE8KqB85kbi1qW
        hGaEdWZmZt+RUH5ERISe1qnbzs6uwOCWZc1BwlcGt+x9doTOG9VPq7EXX2dtI2wg7DE4Zfuauf3M4PYN
        Q+UvMvzS/5kQc/YOgaUjO4cX7PalKobSmdj/bsHTpH8D8MTWKEfz5b8AAAAASUVORK5CYII=
</value>
  </data>
  <data name="excelToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAplJREFUSEu1VtlK
        HEEULfMD+YSQvOQP8pbn5BOSfwj5hrzkA4zbjIrbuOs4rjcGEUQEEZdy33dxY1xxGTTKSZ+qruk4dkBI
        23DpOxfmnLqnTtXtPBU8eX/lUaSwILHfH1UciDS+/PzsIb/04oUicHwsunif9Ber1AdL4hOo72lEEvkZ
        q4ZS37x4bQiyrFFKpVS+R/DWEIyPa2j9OFgfHdUYGdEYHtYYGtIYHNQYGNDo79fo69Po7dUQ0ejq0ujo
        0EiltOvgR5bg7g7mERGb+DnrNzdAe7vg8hI4PweamwXpNHBwACQSgq0tYH0dKC8XLC4Cc3PZPQgI7u/D
        CVi/vY2AoKdHzOpzg/XOTjEdtLUJWlvFdNDYKKivF9NBdbWgokJMB6WlglhMHkv07B08+x5Qhu5uASVx
        wd9OnlRKkEwKWloETU2ChgZBXZ2gpkZQVfUEiTIZ6xYCclMZzFm/voYBp4NOTmD0PzwE9vZg9N/cBNbW
        rIsWFoDZ2RAXXV1ZIG4mQRnMWb+4gNnc01Pg+Bhm9bTo7q4loEVXV4GyMsH8PDAzE0LAFdIlucE6wZ00
        zj21tf+Wp7g4xEVnZ/YQEYxvl7NOWag7DxelofY7OzAHjPbk6peWvMsyLkaeqamQDtg6gehxvl3O+tFR
        IMv+fnB6NzYswfIyzAmm/6engcnJEALqyvZzg3UeKIaThbpXVj50DldfUiIoKhIUFIRIxJVx4wjEt8tZ
        p1t4Yp0sBKdrVlbsxjrnUHvvvvQuzpAO+Ge6gkB8u5z17e3AjnQMZSG4052XG6UpLBRMTABj3vDy54F/
        XX/99SnSccmZ8updIhg4dnZyvHECkZXX7P8EMYjlj0wzmA3JGzsgIgli+UP/4WcLP12iCoP8BxdAjuo0
        CNGlAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="toolStripButton2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABiZJREFUSEuVlgtM
        k1cUx7+KMDUmOkemRpMZHcMpbiwGnLK5JW5EnC98bDIm6nipIypMKaIOkJcgAq3Q8RgPUUEFlDeUZxER
        RKfCEMNDQRyPArUV2lJR+O/cb2RRQZPd5Jf79Wv6/597zr3nVsC9NgoKChYODAzY6unpGU2cOHGBgYHB
        PJ1OpxkaGurRaDRypVIpVygUPYODg3KtVisH0K1Wq7tu3LjR1tLSMkRyeF3zlc+lpaX7m5qaEB8fj+zs
        bNTU1KCtrQ0qlQqDWi2Gh4dJEyAD9Pf3o7q6Gl5eXiM2NjZ7Seg9Qu+tBvn5+ftzcnLg6emJQ4cOwcnJ
        Cdu3b4etrS12797NvxOLxWhsbIRQKGTi8PX1hYmJyUkSXkFMeatBbm6uS2VlJRwdHeHs7Ax7e3vs2LED
        FCE2bdoES0tLuLq6oqKiAocPH4afnx/P7NmzJST8LTH1jQYUzQSK/nRzUyPEIhGOHDnCR71x40ZYWFjA
        3Nwcixcv5oVZ+lj0gYGBCAgIwIwZMyJJ+Cti8rgG9fX1U2tqqgoetT9GVcsTvNAooet/gr7uDjxqfYD6
        ulpkZlxBZGQkMjMzkZCQAB8fHwQFBcHf3x9TpkxhBixF74xnIKitrc1+rtNAWKzBl5HtOJp4G66FGkTl
        NKC2XYXsWjnUTxV4/Lgdzc3NSE9P5yMPCQnhi6yvrx9BwksJ/TEGFP0WRV8fvztcUjtg6VUCn0I5jAMf
        YumBXOyTamHsfR+F5Xdo92ggKyvDce9jCDsZAIn4FDMYEggEYhJeQkwcY3Dz5s1iJq4aHOFN2HiqfYGM
        qlY8HxnG8lMtWOqaA4zo0ET1CQ4KxK26Zpgc/RM/nJRhm0e0bt7OmJxvIpqLzMMbJXO/9zchk0mEgIuO
        jtanFWiLHw7jp/Qn2Jt4D/nNL1D9UP2f2csPYWFhuJRyDvuCC8H9mIeZh1tgFvoYO1KU8C3TIaoGWCYs
        vkPin/AFp1zOfdh0H5HVA1gpacNCz3ocKFJjjvAWfr+uhP0VJQop/2y0trYiODgYsTFRCIvOAfdpCLiV
        Z8BtyMQE5yoYCu9jhagDi+wLtCTuQszhkpKSPmy4V4+unh4ck8iQWFCHVWQ0ee15uBUPYnVCJ6x9C3mD
        vLw8SCQShIeHI+X8GYhOBUMU7IOVaz0U3Ef+mklr4qG/NR3cfJdyEj9OzOciIiI+uHurBqreDqhVPRhQ
        9qCdIm1tbEB4eTfe3ZSC/JJq3iA2NhZxcXFwcHAAO+1isQgHD7rh5102VznB5ERuskU8N/XrJE7A7yh7
        YhZ3LiUlOUbaAFOnOLj5/YFr5YVQKbqg6O2CsqcT/U+60dfbDWpwiIqKwtmzZ/kWwYxCQ0OxZ88erF+/
        Tkpi3sQaYt3o/BF/JmJSpfcibgMeOUp8LrwBzigE73+2DwePnkRlRSl65Z3o7PgbDx48QGJiIpKTk/mZ
        9R+Gt7c3rKysMkdzPo/maaMY8Lso8syla0HXAf+rOpyofAbxzSE4Se7CeMNpcLM2w3jpevwWKELDX3W8
        +MWLF5GWlsabsNN8+fJl1kZSScyBmMmLvjxEUQnZxyuAY8VqCKX9OJCngkvuU3hVDOKErBeeSVUw972K
        aloNO71MMCMjg4fVgc2mpqbnSHM7YTjmkIWGhp/xKlHDvfgZXPP78UuWAo5XemGXJseWC3IcyurCzJ1p
        uC6TIisri29yTLioqIht2RFra2sZXUqsk7Lcs/S8Ohzs7BYfdNsf7xuT+tQ1vQ32WQOwS++DzaVubE7u
        hF18E6Zbn8O10jzQXQGpVIoyahWsPVDkF0kththNsKKO7UN8pTlu0bRp03at+251rHuAqN058RY2XlBg
        bXIPVgXVQfBFNEqlWZDJZCgpKYGHh0eHoaFhEv0unNhGLCD+bQ3jDPaSmbACmVJXtLFYvizUxf3onZ1e
        8SNL3Cvg5h2Ha1fL+PRs3bq1mlLCxL0JS2I2MbbBvcGIbS12r37McmpsZHTcynLVpWXLzJLd3d3bzczM
        UqlrxtF3BwgzYjoxYbyo3/aOrYhFxAo2n2C3FEsDO5m/jj6zfLOba9yU/B9D9g+BXeJsVSyFc0efxy3m
        eML/ACOgC1fU2+llAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="wyszukajToolStrip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 56</value>
  </metadata>
  <data name="szukajToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAgxJREFUOE+lkvtL
        U2EYx+0PEbtpFwnBKPGKiJImGP0gYhIYs1E5GF5gIxkpA00JRSmMEF0ohMh+GaRWYlqabMVcNdS2QpaI
        VqiDIYhk397vA6fXhCjyhYdzeM/5fp7vczkAdeL2cwho7v/wWzT1zcN+Pwhr51uY2/y41PQaF+wzKKiZ
        QvaN58g0jyLd5KEUcQbg+84P/Cm2tncQjW3j68YWIqubCC3FcOJc478BAuGoZM6zvoRnakXEruEIjhc4
        /g5gZop9c+voGAyLbQIfeBZxLL9BA1jzXvuGbWamuKh+GmmVbswE19A59FEBbmoAG7YbsLtm2mZmiml9
        cvabNDwpz6YB7LYBoMXCumkJr7LOmnnHzBQ/9X2Bo2cOibm1GsBREbAQiYmw/8lnuCeWkVzcgnZlnw1j
        3HV/wuNXK6i/9x5Hc6wawDlTXHbLJ+LZUBQPRyKwdQdxutwl1h+NLXHh5Ht1ewBHsiwawCW57HyDAfWR
        dvl0uhZQ1eqX8aVc7EKLqrum651ATLf9OJx5XQM4KmY0xPzZ0hFAiQJnXB0WwME0E3IsL5B17ZlADqWb
        NYDrOepdlcysmTWWOrxqbceRWtaLk0VO1XW72D5Vckd2gMBfq8zdpmUG62NJvKM4+XyziDk24xmfWoGE
        s1c0gHPmbrPTpHNJKOCo2G1mZs20zcwUJ5yp1AB5+8/zEwgF5GMVDxh4AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="wyczyscPolaToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAVZJREFUOE/Nkj1I
        QlEYhs8tNS5S0ZQkNfSjIEbtCv2BW4MFFUVaSA39UDk01RIVEdUWDUHQlGAhrhEErk7N0dQuXBIan75j
        16W6CkHQhXe5h/c573m/T6n/+BkSqpacM5dCKvM2ZFqliGm99pvWS9i0nvpMq+j3WNkWlRdnu8jjSNBm
        btNwsw6XKTiagvQYLIQptLrfxThvQ35m6JvJrMH1MpwnYC8OG8OQCJH7BByKep0SGDo2V0twkYSTGdgZ
        h5UIzAYE4NKAM1HA7ugbx3jWgONp2J+AXTFvjkj8QYh3CqChCgg6AnRhbMdgaxRWo7Ao5sluiLUJwKgP
        KPqbLFIDkAzDXFDMXRUzURe5ZlX3CSrrVfnHDnf5wecq33vd5Ttvo0hVtGWoQr0SdSl6znpUB6LTL9L/
        EiJfre3XS6IhPXbbuvGq9Pi02XmRbPLvV7lWtD87+wCLQ54gGwCTLQAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="FirstName.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="TERMIN_ZAPLATY.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="zaplata_data.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="NUMER.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="dataWplaty.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="wplata_brutto.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="waluta_brutto.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="wplata_waluta_miano.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="zestawienieFakturTableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>543, 17</value>
  </metadata>
  <metadata name="reklamaTableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>869, 17</value>
  </metadata>
</root>